Package: grails.web

## [Java] Interface UrlConverter

-     public interface UrlConverter

  URL converter interface for conversion strategies to implement

  Authors:
    Jeff Brown
  Since:
    2.0

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `java.lang.String` | `BEAN_NAME` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public java.lang.String` | `toUrlElement(java.lang.String propertyOrClassName)`

- - ### Field Detail

    - #### java.lang.String BEAN_NAME

  - ### Method Detail

    - #### public java.lang.String toUrlElement(java.lang.String propertyOrClassName)